package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.VideoQualityVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 17:56
 * @ClassName ChangeVideoQualityVO
 * @Remark
 */
public class ChangeVideoQualityVO extends ApiResponse<VideoQualityVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(ChangeVideoQualityVO.class)
                .add("super",super.toString())
                .toString();
    }
}
